RubyGems Navigation menu

ffi-libc 0.0.3

Useful Ruby FFI bindings for libc.

Versions:

  1. 0.1.1 - September 22, 2021 (11.5 KB)
  2. 0.1.0 - August 15, 2013 (11.5 KB)
  3. 0.0.5 - May 12, 2011 (7.5 KB)
  4. 0.0.4 - February 03, 2011 (7.5 KB)
  5. 0.0.3 - August 03, 2010 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • ffi ~> 0.6.0
  • Development Dependencies (4):

  • bundler ~> 0.9.25
  • jeweler ~> 1.4.0
  • rake ~> 0.8.7
  • rspec ~> 1.3.0
  • Owners:

    Authors:

    • Postmodern

    SHA 256 checksum:

    f0afad220c0375386b1c8d250dafbf9d8874a43f707a3e35e32e64c5482abbab

    Total downloads 870,483

    For this version 3,011

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: